Get Voice Details
curl --request GET \
--url https://api.prod.usesimple.ai/api/v1/voices/{uuid} \
--header 'Authorization: <api-key>'import requests
url = "https://api.prod.usesimple.ai/api/v1/voices/{uuid}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.prod.usesimple.ai/api/v1/voices/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"languages": [
"<string>"
],
"organization_id": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"tags": [
"<string>"
]
}{
"error": "Voice not found"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Voices
Get Voice
Get details of a specific voice
GET
/
voices
/
{uuid}
Get Voice Details
Authorizations
Path Parameters
Response
Successful Response
Unique identifier for the voice
Name of the voice
List of supported languages for this voice
ID of the organization that owns this voice
When the voice was created
When the voice was last updated
Description of the voice
Tags associated with the voice
Was this page helpful?
⌘I